#
#       Makefile for include
#       

include ../Mkinclude

INCLUDES = gpainc.F \
           gziwrk.F \
           gmwinc.F \
           gtsinc.F \
           gzsize.F

all: 

install:
	@-if (test $(INCDIR) != $(INCDEST)) then \
	$(INSTALL) $(INCLUDES) $(INCDEST); fi

clean: clean.local

clean.all: clean.local

clean.local:
	$(RM) *~ core



